body {background-color:darkgreen; font-weight:bold; font-family:arial; font-size:20px}
p {font-family:arial; font-size:12pt; color:black; text-align:left}
h1 {font-family:tahoma; font-size:30pt; text-align:center; color:darkgreen}
h2 {font-family:arial; font-size:20pt; text-align:center; color:black; font-weight:bold}
h3 {font-family:tahoma; font-size:16pt; text-align:center; color:darkgreen}
h4 {font-family:tahoma; font-size:24pt; text-align:center; color:darkgreen}
li {font-family:arial; font-size:12pt; color:black; text-align:left}
#nav {font-family:verdana; font-size:14pt; color:white; font-weight:bold; ; text-align:center; background-color:darkgreen}
#pagehead {text-align:center; background-color:white; padding:none}
#content {text-align:left; background-color:white}
#pagefoot {text-align:center; background-color:white; padding:none}
a:link {color:blue}
a:visited {color:majenta}
